.h1_center{text-align:center}.h1_center .headding_wrap,.h1_center .headding{font-size:3.5rem}.h1_center .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_center .subtitle{font-size:inherit}.h1_center .editable_wrap{margin-top:2rem}
.title_text .text-side{max-width:850px;margin:auto;text-align:center}.title_text .text-side .text{text-align:left}@media only screen and (min-width:768px){.title_text .text-side .text{text-align:center}}
.footer_logo_under .footer-nav{display:flex;justify-content:space-between;padding:4.5rem 15px;max-width:990px;margin:0 auto}.footer_logo_under .nav-side .duplicatable-container{max-height:180px;display:flex;flex-direction:column;flex-wrap:wrap}.footer_logo_under .nav-side .duplicatable-content{width:180px;margin-top:5px;margin-right:10px}.footer_logo_under .contact-side .footer-info{text-align:center}.footer_logo_under .contact-side .letter{min-width:200px;max-width:320px}.footer_logo_under .contact-side .tel{font-size:2.5rem}.footer_logo_under .contact-side .tel .tel-small{font-size:1.5rem}.footer_logo_under .contact-side .section_btn{margin-top:15px}.footer_logo_under .footer-icon{padding:3rem 0 0;position:relative;z-index:1}.footer_logo_under .footer-icon_bg{position:absolute;width:100%;height:100%;top:0;left:0;z-index:-1}.footer_logo_under .footer-icon_inner{display:flex;justify-content:space-between;max-width:990px;margin:0 auto;padding:0 15px}.footer_logo_under .footer-icon .logo{width:200px;text-align:center}.footer_logo_under .footer-icon img{width:auto;max-width:100%}.footer_logo_under .sns-side{display:flex;align-items:center}.footer_logo_under .sns-side .duplicatable-container{display:flex;align-items:center;justify-content:center}.footer_logo_under .sns-side .duplicatable-content{padding:0 1rem;width:60px}.footer_logo_under .copy{text-align:center;padding:2rem 15px;max-width:990px;margin:0 auto}@media only screen and (max-width: 1024px){.footer_logo_under .footer-nav{flex-direction:column;justify-content:center;align-items:center;padding:4.5rem 15px}.footer_logo_under .nav-side{display:none;max-width:400px;text-align:center;margin-bottom:20px}.footer_logo_under .nav-side .duplicatable-container{max-height:none}.footer_logo_under .footer-icon_inner{flex-direction:column;align-items:center}.footer_logo_under .logo-side{padding:20px 0}.footer_logo_under .sns-side{padding:20px 0}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

body,#section-wrapper .headding, .letter, h1,h2,h3,#section-wrapper .subtitle, #section-wrapper .letter {
  font-family: "Sawarabi Gothic", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.mainvisual_rounded .text-side::before {
    background-color: #13dcff36;
}

.mainvisual_rounded .text-side::after {
    background-color: #48cbff;
}

.mainvisual_rounded .image-side::before {
    background-color: #afffb8;
}

.mainvisual_rounded .image-side::after {
    background-color: #e9ffd4;
}

.mainvisual_residence .catch_text {
    font-weight: 700;
}

.title_backcolor .text-side .headding_wrap, .title_backcolor .text-side .subtitle_wrap {
    background: #3DC138;
}

.faq_accordion .duplicatable-content {
    background-color:#FFFFFF;

}

.table_light .table_wrap .tr .th {
        background-color: rgb(168 239 50 / 10%);
}

.gnav-editable-contents .gnav-btn {
background-color: #00AAFF;
font-weight: bold;
}

.gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:last-child {
    background-color: #0084FF;
}

.formapps .section_btn input {
    background-color: #00AAFE;
}

/*20250723修正*/
.half_two_image_misaligned {
    padding: 7rem 0;
}

.portfolios .showcase_group_info a.showcase_tag_link {
    background-color: #14AEFE;
}

    .gnav_wide_block.gnav_draewr .gnav_container .gnav_items a {
        font-weight: bold;
    }

    .gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:not(:last-child) a:hover,
    .gnav_wide_block.gnav_draewr .gnav_container .gnav_items li.active a {
    color:#00B00C!important;
    }

.thanks_page .thanks_contents .catch {
    text-align: center;
}

.thanks_page .thanks_contents .catch_text span {
    padding: 0;
}

@media (max-width:1024px) {
.gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:last-child a {
    color: #fefefe !important;
}

.gnav_draewr .gnav_container .gnav_items li {
    border-top: 1px solid #555;
}
}